@charset "UTF-8";

.header-list-utility-02.robot-utility {
  right: 217px;
}
.nav-global a {
  display: block;
  text-decoration: none;
  width: 190px;
  height: 38px;
  background: url(/mobile/set/common/p/img/robot/btn-nav-global.png) 0 0 no-repeat;
}
.nav-robot-01 a {
  background-position: 0 0;
}
.nav-robot-01 a:hover, .nav-robot-01 a:active, .nav-robot-01 a.active {
  background-position: 0 -38px;
}
.nav-robot-02 a {
  background-position: -190px 0;
}
.nav-robot-02 a:hover, .nav-robot-02 a:active, .nav-robot-02 a.active {
  background-position: -190px -38px;
}
.nav-robot-03 a {
  background-position: -380px 0;
}
.nav-robot-03 a:hover, .nav-robot-03 a:active, .nav-robot-03 a.active {
  background-position: -380px -38px;
}
.nav-robot-04 a {
  background-position: -570px 0;
}
.nav-robot-04 a:hover, .nav-robot-04 a:active, .nav-robot-04 a.active {
  background-position: -570px -38px;
}
.nav-robot-05 a {
  background-position: -760px 0;
}
.nav-robot-05 a:hover, .nav-robot-05 a:active, .nav-robot-05 a.active {
  background-position: -760px -38px;
}

.section {
    margin: 0!important;
}

.section.lvl02 {
    margin: 0!important;
}

.snsComponent {
	margin: 20px 0 0;
	text-align: left;
	height: 25px;
	vertical-align: top;
}
.snsComponent + .date-text {
	margin-top: -25px;
}
.btn-02{
    min-width: 270px;
    text-align: center;
}